@import url("http://www1.pconline.com.cn/global/2008/cmt/cmt081208.css");/*???? */
@import url("http://js.3conline.com/pclady/2010/block/expCmt.css");/*????*/
body{padding:0;margin:0;color:#333333;font-size:12px;background:url(http://www1.pclady.com.cn/global/2009/images_d/bg.gif);}
ol,ul,li,dl,dd,dt{padding:0;margin:0;list-style:none;}
img{border:none;-ms-interpolation-mode:bicubic;}
form,p{padding:0;margin:0;}
a:link,a:visited,a:active{color:#333333;text-decoration:none;}
a:hover{color:#B50066;text-decoration:underline;}
i,em{font-style:normal;}

.clear {clear:both;font-size:0px;line-height:0px;height:0px;zoom:0;}
.spanclass {display:none;}
.ivyBox{text-align:left;/*overflow:hidden;*/zoom:1;}
body .ivyFirst{width:1000px;background-color:#FFF;margin:auto;text-align:right;position:relative;/*??Banner?????:ivyFirst*/}
.ivyCross{width:1000px;margin:auto;background:#FFF;text-align:center;zoom:1;line-height:0;font-size:0;overflow:hidden}
.ivyCross object{margin:2px auto 3px auto;display:block}
.ivyCross img{margin:2px auto 3px auto;display:block}
#beauty .ivyCross,#companynews .ivyCross{overflow:visible}
#beauty .ivyCross div{border-bottom:10px solid #fff;border-top:10px solid #fff;overflow:hidden}
#beauty .ivyCross div div{border-top:none;border-bottom:none}
#beauty .ivyCross div #AC_NF86_40700{border-top:none;border-bottom:none}
#beauty .ivyCross div *{margin:0 auto}
/*.ivyBox a{vertical-align:middle;margin:5px 0px;display:block;}
.ivyBox object{vertical-align:middle;margin:5px 0px;border-top:5px #FFF solid;border-bottom:5px #FFF solid;zoom:1;float:left;clear:both}
.ivyBox img{vertical-align:middle;}*/
.contentdiv{display:none;}
.sliderfilter{filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);-moz-opacity:1;opacity:1;}
/*  ????
=================================================*/
#header{width:1000px;margin:0 auto;background:#FFF;border-bottom:2px solid #F5F5F5;}
#header .logo a{display:block;width:147px;height:63px;text-indent:-9999px;background:url(http://www1.pclady.com.cn/global/2009/images_d/09logo.jpg) no-repeat;}
#header .logo{float:left;background:#FFF;}
#header .headDown{border:1px solid #E7E7E7;}
#header .headerRight a{color:#575757;}
#header .loginbox{text-align:right;background:#F5F5F5;line-height:22px;}
#header .loginbox a{margin:8px;}
#header .loginbox .webMap{padding-left:10px;}
#header #ajaxLogon{padding-left:10px;float:left;}
#header #ajaxLogon input {font-size:12px;border:1px solid #8C8C8C;width:80px;color:#575757;height:14px;}
#header #ajaxLogon input.submit,#header #ajaxLogon input.reg {width:40px;height:18px;border:none;cursor:pointer;}
#header .channelBox{line-height:22px;}
#header .channelBox dl{float:left;margin-top:10px;padding-top:2px;height:51px;zoom:1;overflow:hidden;width:223px;}
#header .channelBox dt{float:left;width:58px;height:42px;font:0/0 "Arial";overflow:hidden;}
#header .channelBox .dl4{width:180px;}
#header .channelBox a{margin:5px;color:#323232;}

#header #ajaxLogon input.submit,#header #ajaxLogon input.reg,#header .channelBox dl,#header .channelBox li.liTop,#header .navBox,#header .navBox .liNav-1 a,#header .navBox .liNav-2 span,#header .channelBox dt,
#header .navBox .liNav-2 a,#header .navBox .liNav-3 a,#header .loginbox .webMap{background-image:url(http://www1.pclady.com.cn/global/2009/images_d/headerimg.gif);background-repeat:no-repeat;}
#header #ajaxLogon input.submit,#header #ajaxLogon input.reg{background-position:0 -500px;}
#header .channelBox dl{background-position:right 0;color:#D6D6D6;}
#header .channelBox dl.dl1{text-align:left;}
#header .channelBox dl.dl2{text-align:center;}
#header .channelBox dl.dl4{background:none;padding-right:0;}
#header .channelBox .dl1 dt{background-position:center -102px;}
#header .channelBox .dl2 dt{background-position:center -202px;}
#header .channelBox .dl3 dt{background-position:center -302px;}
#header .channelBox .dl4 dt{background-position:center -402px;}
#header .loginbox .webMap{background-position:0 -548px;}

/*  ????20090305??
=================================================*/
#header0903{width:1000px;height:88px;margin:auto;font-size:12px;color:#545454;border-bottom:2px #F5F5F5 solid;background:#FFFFFF;}
#header0903 a,#header0903 a:link{color:#545454;text-decoration:none;}
#header0903 a:hover{color:#343434;text-decoration:underline;}
/*?????*/
#header0903 #loginBar{height:23px;background:#F5F5F5;}
#header0903 #loginBar #loginBox{float:left;}
#header0903 #ajaxLogon{padding-left:5px;float:left;}
#header0903 #ajaxLogon input {font-size:12px;border:1px solid #8C8C8C;width:80px;height:14px;vertical-align:middle;color:#545454;}
#header0903 #ajaxLogon input.submit,#header0903 #ajaxLogon input.reg {width:40px;height:18px;padding-top:1px;cursor:pointer;background:url(http://www1.pclady.com.cn/global/2009/images_d/hbg.gif) repeat-x;border:1px #B4B4B4 solid;}
#header0903 #webSite{float:right;line-height:23px;padding-right:8px;}
#header0903 #webSite a.siteMap{background:url(http://www1.pclady.com.cn/global/2009/images_d/hbg.gif) 0px -22px no-repeat;padding-left:12px;}
/*?????*/
#header0903 #ladyNav{height:63px;border:1px #E7E7E7 solid;}
#header0903 #ladyNav .ladyLogo{width:160px;height:63px;float:left;}
#header0903 #ladyNav .ladyLogo a{height:63px;background:url(http://www1.pclady.com.cn/global/2009/images_d/09logo.jpg) no-repeat 2px center;display:block;}
#header0903 #ladyNav .mainNav{width:838px;height:63px;float:left;}
#header0903 #ladyNav .mainNav ul{float:left;height:51px;background:url(http://www1.pclady.com.cn/global/2009/images_d/hbg.gif) no-repeat bottom right;margin:0px;padding:0px;list-style:none;margin-top:12px;padding-left:16px;}
#header0903 #ladyNav .mainNav ul li{line-height:22px;float:left;height:22px;text-align:center;display:inline;}
#header0903 #ladyNav .mainNav ul.ul01{width:67px; padding-left:3px;}
#header0903 #ladyNav .mainNav ul.ul01 li{width:47px;margin-right:4px;}
#header0903 #ladyNav .mainNav ul.ul02{width:192px;}
#header0903 #ladyNav .mainNav ul.ul02 li{width:42px;}
#header0903 #ladyNav .mainNav ul.ul03{width:192px;}
#header0903 #ladyNav .mainNav ul.ul03 li{width:42px;}
#header0903 #ladyNav .mainNav ul.ul04{width:192px;}
#header0903 #ladyNav .mainNav ul.ul04 li{width:42px;}
#header0903 #ladyNav .mainNav ul.ul05{width:132px;background:none;}
#header0903 #ladyNav .mainNav ul.ul05 li{width:52px;}

/*  20090608????????(?????)
=================================================*/
#topHead{text-align:left;height:24px;overflow:hidden;background:#fff url(http://www1.pclady.com.cn/global/2009/images_d/navigation09_bg.gif) repeat-x;margin:0 auto;width:990px;padding:0px 5px 0 5px;}
#topHead strong{display:inline;}
#topHead a:link,#topHead a:visited{color:#000;}
#topHead a:hover{color:#f60;}
#topHead .webGroup{float:right;margin-top:2px;}
#topHead .subContent{position:absolute;visibility:hidden;border:1px solid #D7D7D7;line-height:20px;padding:5px;background:#FFF url(http://www1.pclady.com.cn/global/2009/images_d/subwinicon.gif) no-repeat center top;zoom:1;overflow:hidden;}
#topHead .subContent a{display:block;height:20px;overflow:hidden;border-bottom:1px dashed #D7D7D7;padding:0 5px 0;}
#topHead .subContent a:hover{background:#A4BFCE;color:#fff;}
#topHead .subBox #winMore{width:120px;margin-left:-50px;z-index:20;}
#topHead .subBox #winMore a{float:left;width:48px;}
#topHead .subBox #webBox{border:1px solid #8F9CA4;border-top:none;position:absolute;visibility:hidden;width:123px;background:#fff;margin-top:-2px;padding-bottom:6px;}
#topHead .subBox #webBox a{color:#919CA2;line-height:20px;height:20px;display:block;margin:5px 0 0 3px;padding:0 3px 0 5px;text-decoration:none;}
#topHead .subBox #webBox a:hover{background:url(http://www1.pclady.com.cn/global/2009/images_d/navigation09_bg.gif) no-repeat 0 -100px;color:#fff;}

/*  ??????20090308??
=================================================*/
#subNav0308{height:50px;font-size:12px;margin:auto;width:1000px;overflow:hidden;}
#subNav0308 .ChannelLink{float:left;width:125px;height:50px; overflow:hidden; line-height:0; font-size:0}
#subNav0308 .ChannelLink a{display:block;height:50px;}

#subNav0308 .ChannelNav{float:left;height:50px;}
#subNav0308 .ChannelNav a,#subNav0308 .ChannelNav a:link{color:#FFFFFF;text-decoration:none;}
#subNav0308 .ChannelNav a:hover{color:#EFEFEF;}
#subNav0308 .ChannelNav ul{margin:0px;padding:0px;list-style:none;float:left;display:block;height:41px;padding-top:9px;line-height:21px;}
#subNav0308 .ChannelNav ul.navOut{width:1em;padding-left:8px;padding-right:13px;line-height:18px;font-weight:bold;}
#subNav0308 .ChannelNav ul.navIn li{height:18px;line-height:18px;float:left;margin-right:1em;display:inline;}
#sonNav0308{height:30px;font-size:12px;margin:auto;width:1000px;text-align:left;color:#606060;}
#sonNav0308 a,#sonNav0308 a:link{color:#606060;text-decoration:none;}
#sonNav0308 a:hover{color:#353535;}
#sonNav0308 ul{margin:0px;padding:0px;list-style:none;}
#sonNav0308 ul li{float:left;line-height:28px;height:28px;padding:2px 6px 0px 0px;margin-right:6px;background:url(http://www1.pclady.com.cn/global/2009/images_d/nav0903/liline.gif) right center no-repeat;display:inline;}
#sonNav0308 ul li.sonOut{font-weight:bold;background:url(http://www1.pclady.com.cn/global/2009/images_d/nav0903/liarrow.gif) left center no-repeat;padding:2px 0px 0px 12px;margin:0px 0px 0px 12px;}
#sonNav0308 ul li.sonMore{background:none;}
/*???????*/
#subNav0308{background:#CB3D8F url(http://www1.pclady.com.cn/global/2009/images_d/nav0903/dress.png) no-repeat left top;}
#subNav0308 .ChannelNav ul.navOut{background:url(http://www1.pclady.com.cn/global/2009/images_d/nav0903/dress.png) no-repeat right top;}
#sonNav0308{background:#F5F5F5 url(http://www1.pclady.com.cn/global/2009/images_d/nav0903/dress.png) bottom left no-repeat;}

/*?????*/
#subNav0308 #dressNav ul.ul01{margin-left:15px;}
#subNav0308 #dressNav ul.ul02{width:16em;}
#subNav0308 #dressNav ul.ul03{margin-left:20px;}
#subNav0308 #dressNav ul.ul04{width:12em;}
#subNav0308 #dressNav ul.ul05{margin-left:20px;}
#subNav0308 #dressNav ul.ul06{width:6em;}
#subNav0308 #dressNav ul.ul07{width:20em;margin-left:30px;}
/*?????*/
#beauty #subNav0308{background:#CB3D8F url(http://www1.pclady.com.cn/global/2009/images_d/beauty/beauty2.png) no-repeat left top}
#subNav0308 #fitnessNav ul.ul01{margin-left:0px;}
#subNav0308 #fitnessNav ul.ul02{width:9em;}
#subNav0308 #fitnessNav ul.ul03{margin-left:0px;}
#subNav0308 #fitnessNav ul.ul04{width:20em;}
#subNav0308 #fitnessNav ul.ul05{margin-left:0px;}
#subNav0308 #fitnessNav ul.ul06{width:20em;}
#subNav0308 #fitnessNav ul.ul07{width:14em;margin-left:10px;}
/*?????*/
#subNav0308 #beautyNav ul.ul01{margin-left:15px;_margin-left:5px;}
#subNav0308 #beautyNav ul.ul02{width:21em;}
#subNav0308 #beautyNav ul.ul03{margin-left:30px;_margin-left:20px;}
#subNav0308 #beautyNav ul.ul04{width:18em;}
#subNav0308 #beautyNav ul.ul05{width:20em;margin-left:40px;_margin-left:30px; font-weight:bold;}

/*  ??????
=================================================*/
#subNav{height:30px;margin:auto;clear:both;overflow:hidden;zoom:1}
#subNav .tie{float:right;margin:8px 15px 0 0}
#subNav ul li{height:27px;line-height:27px;float:left;color:#FFF;padding-right:15px;margin-top:2px;background-repeat:no-repeat;background-position:right -3px;}
#subNav ul li a{color:#FFF;}
#subNav ul li a span{ font-weight: normal; }
#subNav ul.ul1{font-weight:bold;}
#subNav ul.ul1 li.lineIndex{width:100px;background:none;padding:0px;margin:0px 35px 0px 0px;}
#subNav ul.ul1 li.lineIndex a{display:block;height:27px;font:0/0 Arial;overflow:hidden;}
#subNav ul.ul1 li.lineOther{padding-right:22px;background-repeat:no-repeat;background-position:right -33px;}
#subNav ul.ul2 li.lineOther{padding-right:0px;background:none;}

.main1000{width:999px;margin:auto;border-right:1px solid #B63470;background-color:#900E58;background-repeat:no-repeat;}
.main990{width:990px;background-position:0 -30px;background-color:#FFF;background-repeat:no-repeat;zoom:1;}

.inner{margin:0px 0px 0px 5px;clear:both;zoom:1;}
.inner .left725{width:725px;float:left;}
.inner .left725 .left405{width:405px;float:left;}
.inner .left725 .right300{width:300px;float:right;}
.inner .left725 .box725{width:725px;clear:both;}
.inner .right240{width:239px;float:right;border-left:1px #E7E7E7 solid;background:#F5F5F5;}
.inner .right240 .rHead{padding-top:8px;height:24px;border-top:1px #FFF solid;}
.inner .right240 .rBody{border-bottom:1px #E7E7E7 solid;}

#p1st .right240{background:transparent;}
/*????????*/
#p1st .right240 .ivyH130{height:130px;margin-top:10px;text-align:center;position:relative;text-align:left;padding-left:10px;}
#p1st .right240 .ivyH130 .pagination{width:100%;height:16px;clear:both;position:absolute;top:113px;right:10px;}
#p1st .right240 .ivyH130 .pagination .subLineTab{width:100%;display:none;}
#p1st .right240 .ivyH130 .pagination .subPageTab{float:right}
#p1st .right240 .ivyH130 .pagination .iToc{margin-left:1px;float:left;}
#p1st .right240 .ivyH130 .pagination a{width:auto;display:inline;float:left;background:#000;text-align:center;padding:2px 5px 0px 5px;line-height:14px;filter:progid:DXImageTransform.Microsoft.alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;text-decoration:none;color:#FFF;font-weight:bold;}
#p1st .right240 .ivyH130 .pagination a:hover,#p1st .right240 .ivyH130 .pagination a.selected{background:#900E58;}

/*???(??)*/
.rTxt{color:#796469;padding-left:5px;clear:both;overflow:hidden;}
.rTxt li{line-height:24px;zoom:1;vertical-align:middle;}
/*???(??)??*/
.rTxtExp li{background:url(http://www1.pclady.com.cn/global/2009/images_d/beauty/arrow.gif) no-repeat 5px 5px;padding-left:12px;}
/*???(?)*/
.rPic{clear:both;overflow:hidden;}
.rPic li {vertical-align:middle;height:94px;}
.rPic li .iPic{float:left;width:82px;margin-left:8px;}
.rPic li .iInfo{float:left;width:145px;}
.rPic li .iInfo em{display:block;padding-left:5px;}
.rPic li .iInfo em.eTitle{font-weight:bold;line-height:18px;}
.rPic li .iInfo em.eDes{text-indent:24px;line-height:20px;}
.rPic li .iInfo em.eStars strong{color:#C50103;font-weight:lighter;}
.rPic li .iInfo em.eSend{margin-top:2px;}
/*???(?)??*/
.rPicExp li .iInfo em{display:block;padding-left:14px;}
.rPicExp li .iInfo em.eTitle{background:url(http://www1.pclady.com.cn/global/2009/images_d/beauty/arrow.gif) no-repeat 5px 5px;}

/*????*/
span.mark{float:left;}
span.subMark{float:right;}
.rHead span.mark{font-size:14px;font-weight:bold;padding-left:8px;}
.rHead span.mark i{font-size:12px;font-weight:normal;font-family:Arial;margin-left:2px;color:#ACACAC;}
.rHead span.subMark{padding-right:8px;padding-top:3px;color:#ACACAC;}
.rHead span.subMark a{color:#ACACAC;}
.iDes,.eDes{color:#777777;}

/*???????*/
.right240 .icon1 .mark,.right240 .icon2 .mark,.right240 .icon3 .mark,.right240 .icon4 .mark,.right240 .icon5 .mark,.right240 .icon6 .mark,.right240 .icon7 .mark,.right240 .icon8 .mark,.right240 .icon9 .mark,.right240 .icon10 .mark,.right240 .icon11 .mark,.right240 .icon12 .mark,.right240 .icon13 .mark,.right240 .icon14 .mark,.right240 .icon15 .mark,.right240 .icon16 .mark,.right240 .icon17 .mark,.right240 .icon18 .mark,.right240 .icon19 .mark
{background:url(http://www1.pclady.com.cn/global/2009/images_d/sidebar.gif) no-repeat left 0px;height:20px;line-height:20px;padding-left:20px;margin-left:5px;}
.right240 .icon1 .mark{background-position:left 0px;}
.right240 .icon2 .mark{background-position:left -50px;}
.right240 .icon3 .mark{background-position:left -100px;}
.right240 .icon4 .mark{background-position:left -150px;}
.right240 .icon5 .mark{background-position:left -200px;}
.right240 .icon6 .mark{background-position:left -250px;}
.right240 .icon7 .mark{background-position:left -300px;}
.right240 .icon8 .mark{background-position:left -350px;}
.right240 .icon9 .mark{background-position:left -550px;}
.right240 .icon10 .mark{background-position:left -600px;}
.right240 .icon11 .mark{background-position:left -650px;}
.right240 .icon12 .mark{background-position:left -700px;}
.right240 .icon13 .mark{background-position:left -750px;}
.right240 .icon14 .mark{background-position:left -800px;}
.right240 .icon15 .mark{background-position:left -850px;}
.right240 .icon16 .mark{background-position:left -900px;}
.right240 .icon17 .mark{background-position:left -950px;}
.right240 .icon18 .mark{background-position:left -1100px;}
.right240 .icon19 .mark{background-position:left -1150px;}

/*  ????
=================================================*/
#footer{width:1000px;margin:0px auto;background:url(http://www1.pclady.com.cn/global/2009/images_d/footerbg.jpg);padding-bottom:25px;clear:both;}
#footer,#footer a:link,#footer a:visited{color:#C2C2C2;line-height:22px;}
#footer .channelLinks{background:url(http://www1.pclady.com.cn/global/2009/images_d/footerbg_1st.jpg) repeat-x;line-height:29px;text-align:center;color:#FFF;}
#footer .channelLinks a:link,#footer .channelLinks a:visited{color:#FFF;margin:6px;}
#footer .companyLinks{line-height:38px;background:#E5E5E5;color:#000;border-bottom:1px solid #C3C3C3;text-align:center;}
#footer .companyLinks a:link,#footer .companyLinks a:visited{color:#000;margin:5px;}
#footer .copyRight table{margin:0 auto;}
#footer .copyRight table td{color:#FFFFFF;}
#footer .copyRight table .trTop{height:40px;}
#footer .copyRight table .trTop td{color:#C2C2C2;}
#footer .copyRight table .trTop a{margin:10px;}
#footer .copyRight table .tdLeft{text-align:center;padding-right:20px;}
#footer .copyRight table .tdLeft img{margin-bottom:5px;}
#footer .copyRight table .tdCenter{width:320px;text-align:left;}
#footer .copyRight table .tdRight{text-align:left;}

/*  ???? 20090305??
=================================================*/
#ztHeader{width:998px;height:53px;margin:auto;font-size:12px;color:#545454;border:1px #D8D8D8 solid;background:url(http://www1.pclady.com.cn/global/2009/css_d/zthbg.gif) repeat-x;}
#ztHeader a,#ztHeader a:link{color:#545454;text-decoration:none;}
#ztHeader a:hover{color:#343434;text-decoration:underline;}
#ztHeader #ztLogo{width:108px;height:53px;float:left;border-right:1px #D8D8D8 solid;}
#ztHeader #ztLogo a{height:53px;background:url(http://www.pclady.com.cn/global/images/ztlogo.gif) no-repeat center;display:block;}
#ztHeader #ztNav{width:887px;height:53px;float:right;}
#ztHeader #ztNav #loginBar{height:23px;padding-top:2px;}
#ztHeader #ajaxLogon{padding-left:3px;float:left;}
#ztHeader #ajaxLogon input {font-size:12px;border:1px solid #8C8C8C;width:80px;height:14px;vertical-align:middle;color:#545454;}
#ztHeader #ajaxLogon input.submit,#ztHeader #ajaxLogon input.reg{width:40px;height:18px;padding-top:1px;cursor:pointer;background:url(http://www1.pclady.com.cn/global/2009/images_d/hbg.gif) repeat-x;border:1px #B4B4B4 solid;}
#ztHeader #webSite{float:right;line-height:23px;padding-right:8px;}
#ztHeader #webSite a.siteMap{background:url(http://www1.pclady.com.cn/global/2009/images_d/hbg.gif) 0px -22px no-repeat;padding-left:12px;}
#ztHeader #linkNav {line-height:25px;text-align:center;padding-top:2px;}
/*  ?????? 20090305??
=================================================*/
#ztMain1000{width:990px;margin:auto;background:#FFFFFF;padding:5px;zoom:1;/**/}
#ztTopWide{background:url(http://www1.pclady.com.cn/global/2009/css_d/ztallbg.gif) repeat-x;width:100%;/*???*/}
#ztMainWide{width:100%;/*???*/}
#ztButWide{background:url(http://www1.pclady.com.cn/global/2009/images_d/ztallbgb.jpg) repeat-x;width:100%;height:222px;overflow:hidden;/*???*/}

/*???? 3.25 by wenru*/
#cmt #comment_tag table{height:auto}
.main990 #cmt, .main990 #cmt a:link, .main990 #cmt a:visited, .main990 #cmt a:active {color:#333;}

/*?????? 4.15 by wenru*/
.ivybg{width:1000px;margin:0 auto;background:#FFF;text-align:center;zoom:1;line-height:0;font-size:0;overflow:hidden}

/*090525??????*/
.navWrap{width:1000px;border-left:none;border-right:none;color:#000000;}
.navWrap a:link,.navWrap a:visited{color:#000000;text-decoration:none;}
.navWrap a:hover{color:#ff6600;text-decoration:underline;}
.login select{display:none;}
.leftProduct strong{float:left;}
.navWrap a.important:link,.navWrap a.important:visited,.navWrap a.important:hover{color:#d50000;}


.navWrap{width:998px;margin:0 auto;border:1px solid #e0e0e0;text-align:left;}
.navWrap .moreNav{padding:0 5px 8px 5px;border:1px solid #d7d7d7;background:#fff;position:absolute;display:none;z-index:999;}
.navWrap .moreNav .sIcon{width:10px;height:5px;background:url(http://www1.pconline.com.cn/global/2009/images/nav09/navigation09_bg.gif) no-repeat 0 -105px;display:block;overflow:hidden;margin:0 auto;}
.navWrap .moreNav a{display:block;height:20px;padding:0 3px 0 4px;line-height:20px;border-bottom:1px dashed #d7d7d7;}
.navWrap .moreNav a:hover,.navWrap .moreNav a.aLine:hover{background:#a4bfce;color:#fff;}
.navWrap .important{color:#d50000;font-weight:bold;}


.navSimple{height:24px;padding:0 5px;background:url(http://www1.pconline.com.cn/global/2009/images/nav09/navigation09_bg.gif) repeat-x 0 0;line-height:24px;overflow:hidden;}
.navSimple .leftProduct{height:24px;float:left;text-align:left;}
.navSimple .rightOther{width:auto;height:24px;float:right;}
.navSimple .rightOther i{display:block;float:left;}
.navSimple .rightOther .iOther{height:24px;width:72px;padding-left:116px;}
.navSimple .rightOther .iOther .loginTxt{padding:0 6px;background:url(http://www1.pcauto.com.cn/global/2009/images/select_bg.gif) no-repeat;}
.navSimple .rightOther .loginInfo{height:24px;padding-left:8px;background:url(http://www1.pconline.com.cn/global/2009/images/nav09/navigation09_bg.gif) no-repeat -128px -74px;}
.navSimple .rightOther .iSite{width:135px;height:22px;background:url(http://www1.pcauto.com.cn/global/2009/images/select_bg.gif) no-repeat;margin-top:2px;line-height:19px;float:right;}
.navSimple .rightOther ul{width:119px;padding-left:3px;}
.navSimple .rightOther .leadLinks{cursor:pointer;}
.navSimple .rightOther .leadLinks li{width:119px;height:19px;padding-left:8px;color:#919CA2;}
.navSimple .rightOther .siteLinks{background:url(http://www1.pcauto.com.cn/global/2009/images/select_bg.gif) no-repeat scroll -168px bottom;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0 0 5px;position:absolute;width:132px;position:absolute;z-index:999;}
.navSimple .rightOther .siteLinks li a{background:transparent url(http://www1.pcauto.com.cn/global/2009/images/select_bg.gif) repeat-y scroll -168px 0;color:#919ca2;display:block;height:22px;line-height:22px;padding:0 10px;text-decoration:none;width:112px;}
.navSimple .rightOther .siteLinks a:hover {background:transparent url(http://www1.pcauto.com.cn/global/2009/images/select_bg.gif) no-repeat scroll 0 -98px;color:#FFFFFF;}

.navSimple .moreBbs{width:60px;margin:0 0 0 258px;*margin:19px 0 0 -53px;}
.navSimple .moreProNav{width:120px;margin:0 0 0 50px;*margin:19px 0 0 -53px;}
.navSimple .moreProNav a{width:52px;float:left;overflow:hidden;}
.navSimple .moreProNav a.aLine{width:40px;padding-left:10px;background:url(http://www1.pconline.com.cn/global/2009/images/nav09/navigation09_aLine.gif) no-repeat 0 5px;}

/*??????*/
.pclady_page {width:100%; float:left; border:0; display:block; margin:10px 0 20px; text-align:center; font-size:14px; color:#666;/*??????*/}
.pclady_page em{padding:2px 5px; line-height:26px; text-align:left; color:#000;}
.pclady_page a{font-size:12px;padding:4px 5px 3px; line-height:26px; text-align:left; color:#000;/*????????*/ border:1px solid #ccc;/*??????*/ text-decoration:none; margin:0 2px;blr:expression(this.onFocus=this.blur());outline:none;}
.pclady_page a:hover{color:#666;/*?????????????*/ border:1px solid #666;/*???????????*/ text-decoration:underline}
.pclady_page a:focus{-moz-outline-style: none;}
.pclady_page span{padding:5px 6px 4px; border:none; line-height:26px; text-align:left; color:#fff;/*???????*/ background:#666;/*??????*/ margin:1px 2px; font-size:12px}
.pclady_page .prev{background:url(http://www1.pclady.com.cn/global/2009/pclady_page.gif) no-repeat 0 -50px; height:22px; border:none; padding:5px 12px 4px 18px;}
.pclady_page .next{background:url(http://www1.pclady.com.cn/global/2009/pclady_page.gif) no-repeat 0 0; height:22px; border:none; padding:5px 18px 4px 12px;}
.pclady_page a:hover.prev {border:none; background-position:0 -75px;}
.pclady_page a:hover.next {border:none; background-position:0 -25px;}
/*?????????*/
.pclady_page .return{background:url(http://www1.pclady.com.cn/global/2009/pclady_page.gif) no-repeat 0 -100px; height:22px; border:none; padding:5px 13px 4px 17px;}
.pclady_page a:hover.return {border:none; background-position:0 -125px;}

/* ?????? ????(0?) */
.cmtContentNew .thead .mark .imExp{ display: none }



/*??????end*/

/*????*/
.cosme_hots{ border:1px solid #ccc; padding:8px 15px; height:100%; margin-top:10px; clear:both; text-align:left}
.cosme_hots:after{ content:"."; height:0; display:block; clear:both; visibility:hidden;}
.cosme_hots .hot_thead{ background:url(http://www1.pclady.com.cn/global/2008/images/cosmehotfx.gif) no-repeat -3px 8px; height:30px; line-height:30px; font-size:14px; font-weight:bold; padding-left:12px}
.cosme_hots .hot_tbody a{ width:10%; float:left; overflow:hidden; height:24px; line-height:24px; text-align:left}